<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.xxrv.wallet">

    <application>
        <activity
            android:name=".activity.CashWithdrawalDetailsActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.WithdrawActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.WalletActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.ConsumeDetailActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.CommissionDetailActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.EnchashmentRecordActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.SetPayPwdActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.SetPayPwdActivity2"
            android:screenOrientation="portrait" />
    </application>

</manifest>